Project

General

Profile

Issue #291

Replicant 2.2 building needs fixing

Added by Anonymous almost 9 years ago. Updated almost 7 years ago.

Status:
Closed
Priority:
Low
Category:
-
Target version:
Start date:
11/08/2012
Due date:
% Done:

0%

Estimated time:
Resolution:
wontfix
Device:
Grant:
Type of work:

Description

Following the guide word for word presents the following errors which are attached.
One is with the -j9 argument, the other one is without.


Files

fetch (705 Bytes) fetch No other arguments Anonymous, 11/08/2012 11:56 PM
fetch j9 (7.74 KB) fetch j9 With -j9 Anonymous, 11/08/2012 11:56 PM
#1

Updated by Paul Kocialkowski almost 9 years ago

  • Category set to 51
  • Assignee set to Paul Kocialkowski
  • Priority changed from Normal to Low
  • Target version set to Replicant 2.2

Replicant 2.2 build is broken. We may fix that one day, but we have more important stuff to do for now. If you want this done, we encourage you to start the work yourself.

#2

Updated by Paul Kocialkowski almost 9 years ago

  • Subject changed from Wiki guide for building Replicant 2.2 needs fixing to Replicant 2.2 building needs fixing

Also this has nothing to do with the wiki guide.

#3

Updated by Denis 'GNUtoo' Carikli almost 7 years ago

  • Status changed from New to Closed
  • Resolution set to wontfix

Replicant 2.2 is not developed anymore.
Someone could reopen the bug if he's interested in fixing it and maintaining Replicant 2.2.

Also available in: Atom PDF